Index: doc/src/sgml/ref/deallocate.sgml
===================================================================
RCS file: /home/alvherre/cvs/pgsql-server/doc/src/sgml/ref/deallocate.sgml,v
retrieving revision 1.6
diff -c -r1.6 deallocate.sgml
*** doc/src/sgml/ref/deallocate.sgml	20 Sep 2004 00:04:19 -0000	1.6
--- doc/src/sgml/ref/deallocate.sgml	24 Sep 2004 03:04:48 -0000
***************
*** 18,23 ****
--- 18,28 ----
    <primary>DEALLOCATE</primary>
   </indexterm>
  
+  <indexterm zone="sql-deallocate">
+   <primary>prepared statements</primary>
+   <secondary>DEALLOCATE</secondary>
+  </indexterm>
+ 
   <refsynopsisdiv>
  <synopsis>
  DEALLOCATE [ PREPARE ] <replaceable class="parameter">plan_name</replaceable>
Index: doc/src/sgml/ref/execute.sgml
===================================================================
RCS file: /home/alvherre/cvs/pgsql-server/doc/src/sgml/ref/execute.sgml,v
retrieving revision 1.11
diff -c -r1.11 execute.sgml
*** doc/src/sgml/ref/execute.sgml	20 Sep 2004 00:04:19 -0000	1.11
--- doc/src/sgml/ref/execute.sgml	24 Sep 2004 03:04:43 -0000
***************
*** 18,23 ****
--- 18,28 ----
    <primary>EXECUTE</primary>
   </indexterm>
  
+  <indexterm zone="sql-execute">
+   <primary>prepared statements</primary>
+   <secondary>EXECUTE</secondary>
+  </indexterm>
+ 
   <refsynopsisdiv>
  <synopsis>
  EXECUTE <replaceable class="PARAMETER">plan_name</replaceable> [ (<replaceable class="PARAMETER">parameter</replaceable> [, ...] ) ]
Index: doc/src/sgml/ref/explain.sgml
===================================================================
RCS file: /home/alvherre/cvs/pgsql-server/doc/src/sgml/ref/explain.sgml,v
retrieving revision 1.33
diff -c -r1.33 explain.sgml
*** doc/src/sgml/ref/explain.sgml	9 Mar 2004 16:57:47 -0000	1.33
--- doc/src/sgml/ref/explain.sgml	24 Sep 2004 03:05:08 -0000
***************
*** 18,23 ****
--- 18,33 ----
    <primary>EXPLAIN</primary>
   </indexterm>
  
+  <indexterm zone="sql-explain">
+   <primary>prepared statements</primary>
+   <secondary>EXPLAIN</secondary>
+  </indexterm>
+ 
+  <indexterm zone="sql-explain">
+   <primary>cursors</primary>
+   <secondary>EXPLAIN</secondary>
+  </indexterm>
+ 
   <refsynopsisdiv>
  <synopsis>
  EXPLAIN [ ANALYZE ] [ VERBOSE ] <replaceable class="parameter">statement</replaceable>
Index: doc/src/sgml/ref/prepare.sgml
===================================================================
RCS file: /home/alvherre/cvs/pgsql-server/doc/src/sgml/ref/prepare.sgml,v
retrieving revision 1.13
diff -c -r1.13 prepare.sgml
*** doc/src/sgml/ref/prepare.sgml	20 Sep 2004 00:04:19 -0000	1.13
--- doc/src/sgml/ref/prepare.sgml	24 Sep 2004 03:04:38 -0000
***************
*** 18,23 ****
--- 18,28 ----
    <primary>PREPARE</primary>
   </indexterm>
  
+  <indexterm zone="sql-prepare">
+   <primary>prepared statements</primary>
+   <secondary>PREPARE</secondary>
+  </indexterm>
+ 
   <refsynopsisdiv>
  <synopsis>
  PREPARE <replaceable class="PARAMETER">plan_name</replaceable> [ (<replaceable class="PARAMETER">datatype</replaceable> [, ...] ) ] AS <replaceable class="PARAMETER">statement</replaceable>
